
.contentRow {
    max-width: 768px;
}

:root {

    --color-primaryGradientTopHex: 157,180,13;
    --color-primaryGradientTopFont: 255,255,255;

    --color-primaryGradientBottomHex: 130,148,27;
    --color-primaryGradientBottomFont: 255,255,255;

    --color-linkColorHex: 255,255,255;
    --color-linkColorFont: 255,255,255;
}




    
        .colorSpecial72333 {
            background-color: #F7ECD6 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72333 > div, .colorSpecial72333 > div > .customer, .colorSpecial72333 > div > .customerShort {
            color: #000000 !important;
            background-color: #F7ECD6 !important;
        }
        a.colorSpecial72333:after {
            border-top-color: #F7ECD6 !important;
            border-bottom-color: #F7ECD6 !important;
        }
        .colorSpecial72333 a {
            color: #000000 !important;
        }
    
        .colorSpecial72328 {
            background-color: #767676 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72328 > div, .colorSpecial72328 > div > .customer, .colorSpecial72328 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #767676 !important;
        }
        a.colorSpecial72328:after {
            border-top-color: #767676 !important;
            border-bottom-color: #767676 !important;
        }
        .colorSpecial72328 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72330 {
            background-color: #DAAB75 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72330 > div, .colorSpecial72330 > div > .customer, .colorSpecial72330 > div > .customerShort {
            color: #000000 !important;
            background-color: #DAAB75 !important;
        }
        a.colorSpecial72330:after {
            border-top-color: #DAAB75 !important;
            border-bottom-color: #DAAB75 !important;
        }
        .colorSpecial72330 a {
            color: #000000 !important;
        }
    
        .colorSpecial72332 {
            background-color: #EEDFB8 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72332 > div, .colorSpecial72332 > div > .customer, .colorSpecial72332 > div > .customerShort {
            color: #000000 !important;
            background-color: #EEDFB8 !important;
        }
        a.colorSpecial72332:after {
            border-top-color: #EEDFB8 !important;
            border-bottom-color: #EEDFB8 !important;
        }
        .colorSpecial72332 a {
            color: #000000 !important;
        }
    
        .colorSpecial72341 {
            background-color: #E1B5F0 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72341 > div, .colorSpecial72341 > div > .customer, .colorSpecial72341 > div > .customerShort {
            color: #000000 !important;
            background-color: #E1B5F0 !important;
        }
        a.colorSpecial72341:after {
            border-top-color: #E1B5F0 !important;
            border-bottom-color: #E1B5F0 !important;
        }
        .colorSpecial72341 a {
            color: #000000 !important;
        }
    
        .colorSpecial72345 {
            background-color: #FFDFB6 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72345 > div, .colorSpecial72345 > div > .customer, .colorSpecial72345 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFDFB6 !important;
        }
        a.colorSpecial72345:after {
            border-top-color: #FFDFB6 !important;
            border-bottom-color: #FFDFB6 !important;
        }
        .colorSpecial72345 a {
            color: #000000 !important;
        }
    
        .colorSpecial72350 {
            background-color: #48C8E1 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72350 > div, .colorSpecial72350 > div > .customer, .colorSpecial72350 > div > .customerShort {
            color: #000000 !important;
            background-color: #48C8E1 !important;
        }
        a.colorSpecial72350:after {
            border-top-color: #48C8E1 !important;
            border-bottom-color: #48C8E1 !important;
        }
        .colorSpecial72350 a {
            color: #000000 !important;
        }
    
        .colorSpecial72346 {
            background-color: #FFEFA9 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72346 > div, .colorSpecial72346 > div > .customer, .colorSpecial72346 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFEFA9 !important;
        }
        a.colorSpecial72346:after {
            border-top-color: #FFEFA9 !important;
            border-bottom-color: #FFEFA9 !important;
        }
        .colorSpecial72346 a {
            color: #000000 !important;
        }
    
        .colorSpecial72340 {
            background-color: #A0B6FF !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72340 > div, .colorSpecial72340 > div > .customer, .colorSpecial72340 > div > .customerShort {
            color: #000000 !important;
            background-color: #A0B6FF !important;
        }
        a.colorSpecial72340:after {
            border-top-color: #A0B6FF !important;
            border-bottom-color: #A0B6FF !important;
        }
        .colorSpecial72340 a {
            color: #000000 !important;
        }
    
        .colorSpecial72322 {
            background-color: #BC5BDE !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72322 > div, .colorSpecial72322 > div > .customer, .colorSpecial72322 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #BC5BDE !important;
        }
        a.colorSpecial72322:after {
            border-top-color: #BC5BDE !important;
            border-bottom-color: #BC5BDE !important;
        }
        .colorSpecial72322 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72352 {
            background-color: #FFB85E !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72352 > div, .colorSpecial72352 > div > .customer, .colorSpecial72352 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFB85E !important;
        }
        a.colorSpecial72352:after {
            border-top-color: #FFB85E !important;
            border-bottom-color: #FFB85E !important;
        }
        .colorSpecial72352 a {
            color: #000000 !important;
        }
    
        .colorSpecial72360 {
            background-color: #CFCEF2 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72360 > div, .colorSpecial72360 > div > .customer, .colorSpecial72360 > div > .customerShort {
            color: #000000 !important;
            background-color: #CFCEF2 !important;
        }
        a.colorSpecial72360:after {
            border-top-color: #CFCEF2 !important;
            border-bottom-color: #CFCEF2 !important;
        }
        .colorSpecial72360 a {
            color: #000000 !important;
        }
    
        .colorSpecial72365 {
            background-color: #A4BDF5 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72365 > div, .colorSpecial72365 > div > .customer, .colorSpecial72365 > div > .customerShort {
            color: #000000 !important;
            background-color: #A4BDF5 !important;
        }
        a.colorSpecial72365:after {
            border-top-color: #A4BDF5 !important;
            border-bottom-color: #A4BDF5 !important;
        }
        .colorSpecial72365 a {
            color: #000000 !important;
        }
    
        .colorSpecial72342 {
            background-color: #FFA0C0 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72342 > div, .colorSpecial72342 > div > .customer, .colorSpecial72342 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFA0C0 !important;
        }
        a.colorSpecial72342:after {
            border-top-color: #FFA0C0 !important;
            border-bottom-color: #FFA0C0 !important;
        }
        .colorSpecial72342 a {
            color: #000000 !important;
        }
    
        .colorSpecial72367 {
            background-color: #51B745 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72367 > div, .colorSpecial72367 > div > .customer, .colorSpecial72367 > div > .customerShort {
            color: #000000 !important;
            background-color: #51B745 !important;
        }
        a.colorSpecial72367:after {
            border-top-color: #51B745 !important;
            border-bottom-color: #51B745 !important;
        }
        .colorSpecial72367 a {
            color: #000000 !important;
        }
    
        .colorSpecial72336 {
            background-color: #DCEEBE !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72336 > div, .colorSpecial72336 > div > .customer, .colorSpecial72336 > div > .customerShort {
            color: #000000 !important;
            background-color: #DCEEBE !important;
        }
        a.colorSpecial72336:after {
            border-top-color: #DCEEBE !important;
            border-bottom-color: #DCEEBE !important;
        }
        .colorSpecial72336 a {
            color: #000000 !important;
        }
    
        .colorSpecial72316 {
            background-color: #FFEF30 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72316 > div, .colorSpecial72316 > div > .customer, .colorSpecial72316 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFEF30 !important;
        }
        a.colorSpecial72316:after {
            border-top-color: #FFEF30 !important;
            border-bottom-color: #FFEF30 !important;
        }
        .colorSpecial72316 a {
            color: #000000 !important;
        }
    
        .colorSpecial72337 {
            background-color: #C2E7BE !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72337 > div, .colorSpecial72337 > div > .customer, .colorSpecial72337 > div > .customerShort {
            color: #000000 !important;
            background-color: #C2E7BE !important;
        }
        a.colorSpecial72337:after {
            border-top-color: #C2E7BE !important;
            border-bottom-color: #C2E7BE !important;
        }
        .colorSpecial72337 a {
            color: #000000 !important;
        }
    
        .colorSpecial72335 {
            background-color: #F1F1E9 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72335 > div, .colorSpecial72335 > div > .customer, .colorSpecial72335 > div > .customerShort {
            color: #000000 !important;
            background-color: #F1F1E9 !important;
        }
        a.colorSpecial72335:after {
            border-top-color: #F1F1E9 !important;
            border-bottom-color: #F1F1E9 !important;
        }
        .colorSpecial72335 a {
            color: #000000 !important;
        }
    
        .colorSpecial72364 {
            background-color: #5484DB !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72364 > div, .colorSpecial72364 > div > .customer, .colorSpecial72364 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #5484DB !important;
        }
        a.colorSpecial72364:after {
            border-top-color: #5484DB !important;
            border-bottom-color: #5484DB !important;
        }
        .colorSpecial72364 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72356 {
            background-color: #555966 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72356 > div, .colorSpecial72356 > div > .customer, .colorSpecial72356 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #555966 !important;
        }
        a.colorSpecial72356:after {
            border-top-color: #555966 !important;
            border-bottom-color: #555966 !important;
        }
        .colorSpecial72356 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72334 {
            background-color: #E4E5D5 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72334 > div, .colorSpecial72334 > div > .customer, .colorSpecial72334 > div > .customerShort {
            color: #000000 !important;
            background-color: #E4E5D5 !important;
        }
        a.colorSpecial72334:after {
            border-top-color: #E4E5D5 !important;
            border-bottom-color: #E4E5D5 !important;
        }
        .colorSpecial72334 a {
            color: #000000 !important;
        }
    
        .colorSpecial72351 {
            background-color: #B3C29B !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72351 > div, .colorSpecial72351 > div > .customer, .colorSpecial72351 > div > .customerShort {
            color: #000000 !important;
            background-color: #B3C29B !important;
        }
        a.colorSpecial72351:after {
            border-top-color: #B3C29B !important;
            border-bottom-color: #B3C29B !important;
        }
        .colorSpecial72351 a {
            color: #000000 !important;
        }
    
        .colorSpecial72347 {
            background-color: #FFFFCD !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72347 > div, .colorSpecial72347 > div > .customer, .colorSpecial72347 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFFFCD !important;
        }
        a.colorSpecial72347:after {
            border-top-color: #FFFFCD !important;
            border-bottom-color: #FFFFCD !important;
        }
        .colorSpecial72347 a {
            color: #000000 !important;
        }
    
        .colorSpecial72338 {
            background-color: #C3ECF2 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72338 > div, .colorSpecial72338 > div > .customer, .colorSpecial72338 > div > .customerShort {
            color: #000000 !important;
            background-color: #C3ECF2 !important;
        }
        a.colorSpecial72338:after {
            border-top-color: #C3ECF2 !important;
            border-bottom-color: #C3ECF2 !important;
        }
        .colorSpecial72338 a {
            color: #000000 !important;
        }
    
        .colorSpecial72329 {
            background-color: #000000 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72329 > div, .colorSpecial72329 > div > .customer, .colorSpecial72329 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #000000 !important;
        }
        a.colorSpecial72329:after {
            border-top-color: #000000 !important;
            border-bottom-color: #000000 !important;
        }
        .colorSpecial72329 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72366 {
            background-color: #949494 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72366 > div, .colorSpecial72366 > div > .customer, .colorSpecial72366 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #949494 !important;
        }
        a.colorSpecial72366:after {
            border-top-color: #949494 !important;
            border-bottom-color: #949494 !important;
        }
        .colorSpecial72366 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72331 {
            background-color: #E3CD91 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72331 > div, .colorSpecial72331 > div > .customer, .colorSpecial72331 > div > .customerShort {
            color: #000000 !important;
            background-color: #E3CD91 !important;
        }
        a.colorSpecial72331:after {
            border-top-color: #E3CD91 !important;
            border-bottom-color: #E3CD91 !important;
        }
        .colorSpecial72331 a {
            color: #000000 !important;
        }
    
        .colorSpecial72349 {
            background-color: #3AB22D !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72349 > div, .colorSpecial72349 > div > .customer, .colorSpecial72349 > div > .customerShort {
            color: #000000 !important;
            background-color: #3AB22D !important;
        }
        a.colorSpecial72349:after {
            border-top-color: #3AB22D !important;
            border-bottom-color: #3AB22D !important;
        }
        .colorSpecial72349 a {
            color: #000000 !important;
        }
    
        .colorSpecial72354 {
            background-color: #9C8172 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72354 > div, .colorSpecial72354 > div > .customer, .colorSpecial72354 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #9C8172 !important;
        }
        a.colorSpecial72354:after {
            border-top-color: #9C8172 !important;
            border-bottom-color: #9C8172 !important;
        }
        .colorSpecial72354 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72368 {
            background-color: #FBD734 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72368 > div, .colorSpecial72368 > div > .customer, .colorSpecial72368 > div > .customerShort {
            color: #000000 !important;
            background-color: #FBD734 !important;
        }
        a.colorSpecial72368:after {
            border-top-color: #FBD734 !important;
            border-bottom-color: #FBD734 !important;
        }
        .colorSpecial72368 a {
            color: #000000 !important;
        }
    
        .colorSpecial72320 {
            background-color: #E6384C !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72320 > div, .colorSpecial72320 > div > .customer, .colorSpecial72320 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #E6384C !important;
        }
        a.colorSpecial72320:after {
            border-top-color: #E6384C !important;
            border-bottom-color: #E6384C !important;
        }
        .colorSpecial72320 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72323 {
            background-color: #496FEA !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72323 > div, .colorSpecial72323 > div > .customer, .colorSpecial72323 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #496FEA !important;
        }
        a.colorSpecial72323:after {
            border-top-color: #496FEA !important;
            border-bottom-color: #496FEA !important;
        }
        .colorSpecial72323 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72325 {
            background-color: #FFFFFF !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72325 > div, .colorSpecial72325 > div > .customer, .colorSpecial72325 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFFFFF !important;
        }
        a.colorSpecial72325:after {
            border-top-color: #FFFFFF !important;
            border-bottom-color: #FFFFFF !important;
        }
        .colorSpecial72325 a {
            color: #000000 !important;
        }
    
        .colorSpecial72358 {
            background-color: #EB887C !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72358 > div, .colorSpecial72358 > div > .customer, .colorSpecial72358 > div > .customerShort {
            color: #000000 !important;
            background-color: #EB887C !important;
        }
        a.colorSpecial72358:after {
            border-top-color: #EB887C !important;
            border-bottom-color: #EB887C !important;
        }
        .colorSpecial72358 a {
            color: #000000 !important;
        }
    
        .colorSpecial72370 {
            background-color: #C4BDC7 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72370 > div, .colorSpecial72370 > div > .customer, .colorSpecial72370 > div > .customerShort {
            color: #000000 !important;
            background-color: #C4BDC7 !important;
        }
        a.colorSpecial72370:after {
            border-top-color: #C4BDC7 !important;
            border-bottom-color: #C4BDC7 !important;
        }
        .colorSpecial72370 a {
            color: #000000 !important;
        }
    
        .colorSpecial72326 {
            background-color: #EEEEEE !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72326 > div, .colorSpecial72326 > div > .customer, .colorSpecial72326 > div > .customerShort {
            color: #000000 !important;
            background-color: #EEEEEE !important;
        }
        a.colorSpecial72326:after {
            border-top-color: #EEEEEE !important;
            border-bottom-color: #EEEEEE !important;
        }
        .colorSpecial72326 a {
            color: #000000 !important;
        }
    
        .colorSpecial72361 {
            background-color: #C2A5A3 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72361 > div, .colorSpecial72361 > div > .customer, .colorSpecial72361 > div > .customerShort {
            color: #000000 !important;
            background-color: #C2A5A3 !important;
        }
        a.colorSpecial72361:after {
            border-top-color: #C2A5A3 !important;
            border-bottom-color: #C2A5A3 !important;
        }
        .colorSpecial72361 a {
            color: #000000 !important;
        }
    
        .colorSpecial72324 {
            background-color: #329DFF !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72324 > div, .colorSpecial72324 > div > .customer, .colorSpecial72324 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #329DFF !important;
        }
        a.colorSpecial72324:after {
            border-top-color: #329DFF !important;
            border-bottom-color: #329DFF !important;
        }
        .colorSpecial72324 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72355 {
            background-color: #FFFFCC !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72355 > div, .colorSpecial72355 > div > .customer, .colorSpecial72355 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFFFCC !important;
        }
        a.colorSpecial72355:after {
            border-top-color: #FFFFCC !important;
            border-bottom-color: #FFFFCC !important;
        }
        .colorSpecial72355 a {
            color: #000000 !important;
        }
    
        .colorSpecial72362 {
            background-color: #7AE7AA !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72362 > div, .colorSpecial72362 > div > .customer, .colorSpecial72362 > div > .customerShort {
            color: #000000 !important;
            background-color: #7AE7AA !important;
        }
        a.colorSpecial72362:after {
            border-top-color: #7AE7AA !important;
            border-bottom-color: #7AE7AA !important;
        }
        .colorSpecial72362 a {
            color: #000000 !important;
        }
    
        .colorSpecial72353 {
            background-color: #ECCEEB !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72353 > div, .colorSpecial72353 > div > .customer, .colorSpecial72353 > div > .customerShort {
            color: #000000 !important;
            background-color: #ECCEEB !important;
        }
        a.colorSpecial72353:after {
            border-top-color: #ECCEEB !important;
            border-bottom-color: #ECCEEB !important;
        }
        .colorSpecial72353 a {
            color: #000000 !important;
        }
    
        .colorSpecial72343 {
            background-color: #FF909E !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72343 > div, .colorSpecial72343 > div > .customer, .colorSpecial72343 > div > .customerShort {
            color: #000000 !important;
            background-color: #FF909E !important;
        }
        a.colorSpecial72343:after {
            border-top-color: #FF909E !important;
            border-bottom-color: #FF909E !important;
        }
        .colorSpecial72343 a {
            color: #000000 !important;
        }
    
        .colorSpecial72317 {
            background-color: #FAD733 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72317 > div, .colorSpecial72317 > div > .customer, .colorSpecial72317 > div > .customerShort {
            color: #000000 !important;
            background-color: #FAD733 !important;
        }
        a.colorSpecial72317:after {
            border-top-color: #FAD733 !important;
            border-bottom-color: #FAD733 !important;
        }
        .colorSpecial72317 a {
            color: #000000 !important;
        }
    
        .colorSpecial72357 {
            background-color: #E3E3E3 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72357 > div, .colorSpecial72357 > div > .customer, .colorSpecial72357 > div > .customerShort {
            color: #000000 !important;
            background-color: #E3E3E3 !important;
        }
        a.colorSpecial72357:after {
            border-top-color: #E3E3E3 !important;
            border-bottom-color: #E3E3E3 !important;
        }
        .colorSpecial72357 a {
            color: #000000 !important;
        }
    
        .colorSpecial72327 {
            background-color: #BBBBBB !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72327 > div, .colorSpecial72327 > div > .customer, .colorSpecial72327 > div > .customerShort {
            color: #000000 !important;
            background-color: #BBBBBB !important;
        }
        a.colorSpecial72327:after {
            border-top-color: #BBBBBB !important;
            border-bottom-color: #BBBBBB !important;
        }
        .colorSpecial72327 a {
            color: #000000 !important;
        }
    
        .colorSpecial72321 {
            background-color: #FF508B !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72321 > div, .colorSpecial72321 > div > .customer, .colorSpecial72321 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #FF508B !important;
        }
        a.colorSpecial72321:after {
            border-top-color: #FF508B !important;
            border-bottom-color: #FF508B !important;
        }
        .colorSpecial72321 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72319 {
            background-color: #FF7539 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72319 > div, .colorSpecial72319 > div > .customer, .colorSpecial72319 > div > .customerShort {
            color: #000000 !important;
            background-color: #FF7539 !important;
        }
        a.colorSpecial72319:after {
            border-top-color: #FF7539 !important;
            border-bottom-color: #FF7539 !important;
        }
        .colorSpecial72319 a {
            color: #000000 !important;
        }
    
        .colorSpecial72348 {
            background-color: #95D622 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72348 > div, .colorSpecial72348 > div > .customer, .colorSpecial72348 > div > .customerShort {
            color: #000000 !important;
            background-color: #95D622 !important;
        }
        a.colorSpecial72348:after {
            border-top-color: #95D622 !important;
            border-bottom-color: #95D622 !important;
        }
        .colorSpecial72348 a {
            color: #000000 !important;
        }
    
        .colorSpecial72344 {
            background-color: #FEC6AD !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72344 > div, .colorSpecial72344 > div > .customer, .colorSpecial72344 > div > .customerShort {
            color: #000000 !important;
            background-color: #FEC6AD !important;
        }
        a.colorSpecial72344:after {
            border-top-color: #FEC6AD !important;
            border-bottom-color: #FEC6AD !important;
        }
        .colorSpecial72344 a {
            color: #000000 !important;
        }
    
        .colorSpecial72369 {
            background-color: #969CB3 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72369 > div, .colorSpecial72369 > div > .customer, .colorSpecial72369 > div > .customerShort {
            color: #000000 !important;
            background-color: #969CB3 !important;
        }
        a.colorSpecial72369:after {
            border-top-color: #969CB3 !important;
            border-bottom-color: #969CB3 !important;
        }
        .colorSpecial72369 a {
            color: #000000 !important;
        }
    
        .colorSpecial72363 {
            background-color: #530170 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72363 > div, .colorSpecial72363 > div > .customer, .colorSpecial72363 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #530170 !important;
        }
        a.colorSpecial72363:after {
            border-top-color: #530170 !important;
            border-bottom-color: #530170 !important;
        }
        .colorSpecial72363 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial72339 {
            background-color: #ACD8FF !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72339 > div, .colorSpecial72339 > div > .customer, .colorSpecial72339 > div > .customerShort {
            color: #000000 !important;
            background-color: #ACD8FF !important;
        }
        a.colorSpecial72339:after {
            border-top-color: #ACD8FF !important;
            border-bottom-color: #ACD8FF !important;
        }
        .colorSpecial72339 a {
            color: #000000 !important;
        }
    
        .colorSpecial72318 {
            background-color: #FFA83E !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial72318 > div, .colorSpecial72318 > div > .customer, .colorSpecial72318 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFA83E !important;
        }
        a.colorSpecial72318:after {
            border-top-color: #FFA83E !important;
            border-bottom-color: #FFA83E !important;
        }
        .colorSpecial72318 a {
            color: #000000 !important;
        }
    
        .colorSpecial72359 {
            background-color: #DC2137 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial72359 > div, .colorSpecial72359 > div > .customer, .colorSpecial72359 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #DC2137 !important;
        }
        a.colorSpecial72359:after {
            border-top-color: #DC2137 !important;
            border-bottom-color: #DC2137 !important;
        }
        .colorSpecial72359 a {
            color: #FFFFFF !important;
        }
    

